@media screen and (min-width:1350px){
	.maxwrap{
		width:1350px;
		margin: 0 auto;
	}

}

@media screen and (max-width:1280px){
	.maxwrap {width:96%; margin:0 2%;}
	.main-menu ul li {padding: 10px 1.5%;}
	.text_logo_left .main_logo_text{ font-size: 25px; line-height: 26px}
	.text_logo_left .tagline_logo_text{font-size:14.2px;line-height: 15px;}
	.text_logo_left{width:75%;}
}

@media screen and (max-width:980px){
	.footer-top-inner .pure-u-md-1-4 {display:none;}
	.footer-top-inner .pure-u-md-3-4 {width:100%;}
	.text_logo_left{width:70%;}
}

@media screen and (max-width:943px){
	.top-header .top-header-inner .head-social-icons {margin-top:20px;}
}

@media screen and (max-width:900px){

	/* Header */
	.mobile-show {display:block;}
	.mobile-hide {display:none;}
	.mid-header {display:none;}
	.mobile-header {display:block; min-height: 150px;}
	.mobile-header .pure-u-md-1-2 {width:49.5%; float:left;}
	.page-title .page-title-inner .pure-u-md-2-5 {width: 100%;}
	/* Slider */
	.homepage-slider .pure-u-md-15-24 {display:none;}
	.homepage-slider .pure-u-md-9-24 {width:100%;}
	.slick-slider {margin-bottom:25px;}

	/* Menu */
	.main-menu {background-color:#004191; height: 35px; margin-bottom:0;}
	.main-menu .show-menu {width: 44%; float: left; clear: both; font-size: 22px; font-weight: normal; margin-left: 6%; line-height: 30px;}
	.main-menu .label-left {float:left;}
	.main-menu .label-right {margin-top: 2px; float: left; margin-left: 5px;}
	.main-menu .search-container {float: right; width: 50%; margin-top:0;}
	.main-menu .search-container form input[type=search] {width: 85%;padding: 4px 10% 4px 1%; border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}

	.hp-featured-panels .pure-u-md-1-4 {margin:0; width:100%;}
	.hp-panel-inner  {margin:0 !important;width: 100%;float: left;padding:0 0 20px 0;}
	.hp-featured-panels-inner {padding:0;}

	.search-container button {right: 19px; margin: 0; padding: 0; top:4px;}

	
	/* HP */
	.hp-inner-news-container .pure-u-md-1-5, .event-item-container .pure-u-md-1-5, .hp-inner-resources-container .pure-u-md-1-5 {width:20%;}
	.hp-inner-news-container .pure-u-md-4-5, .event-item-container .pure-u-md-4-5, .hp-inner-resources-container .pure-u-md-4-5 {width:80%;}

	.latest-news-cont .pure-u-md-1-3, .latest-news-cont .pure-u-md-2-3 {width:100%;}
	.twitter-container {margin-right:0;}
	.twitter-footer {margin-bottom: 20px;}

	.latest-news-inner, .hp-resources, .hp-events {margin:0;}
	.hp-news-res-ev-inner {padding:0;}

	.news-item-container .pure-u-md-1-4 {width:100%;}
	.news-item-container .pure-u-md-1-4 img {margin:0 auto;}
	.news-item-container .pure-u-md-3-4 {width:100%;}

	.news-page-item-image img {width: auto !important; margin: 0 auto;}
	.news-page-item-blurb {display:none;}

	.pure-u-md-1-1 {width:100%;}
	.pure-u-md-1-3 {width:100%;}
	.page-content {padding-left:0;}	

	.page-title .page-title-inner {padding:0;}
	.title-space {width:100%;}
	.title-container {display:none;}

	.page-title .page-title-inner h1 {margin:2em 0; float:left; width:100%;}
	.page-share-icons p {display:none;}

	.page-content-container {padding:20px 0;}
	.page-content-container .pure-u-md-1-4 {width:100%;}
	.page-content-container .pure-u-md-3-4 {width:100%;}
	.page-content-container .pure-u-md-3-4 .page-content {padding:0; width:100%;}	

	#footer .footer-top {width:100%;}
	#footer .pure-u-md-1-4, #footer .pure-u-md-1-2, #footer .pure-u-md-2-5 {width:100%;text-align: center;}
	#footer .footer-left {margin:20px 0 0 0;}
	#footer .footer-right {margin:0; text-align:center; padding:0;}
	#footer .footer-right .footer-social {text-align:center;}

	.footer-left .wpcf7-form-control-wrap {float:none; max-width:70% !important;}
	.footer-left input[type=email]{max-width:70% !important;}

	.footer-center-left, .footer-center-center,.footer-left .twitter-feed {padding: 0px 12% 5px 12%;}
	.footer-center-left, .footer-center-center {text-align:left;}
	.footer-bottom-inner {padding: 0px 8% 20px 8%;} 

	.footer-bottom .pure-u-md-1-2 {border:none;}
	.footer-bottom {border-top:1px solid #ffffff;}

	#footer input, #header input, .main-menu input {border-radius: 0; -webkit-appearance: none;}
}

@media screen and (max-width:767px){
	.news-page-item {text-align:center;}
	.tc-right {padding-left:0;}
}

@media screen and (max-width:600px){
	.slick-prev, .slick-next {width: 30px !important;}
	.main-menu .search-container form input[type=search] {
	width: 80%;
padding: 4px 12% 4px 1%;
}
}

@media screen and (max-width:480px){
	.mobile-strapline {display:block; text-align:center; margin:10px 10%;}
	.main-menu .search-container form input[type=search] {
	width: 81%;
padding: 4px 14% 4px 1%;
}
.search-container button {
	right: 7px;
}

}

@media screen and (max-width:420px){
	#header {min-height:202px;}
	.member-login a {font-size:13px;}	
	.mobile-header .pure-u-md-1-2 {float:left;}

}

@media screen and (max-width:369px){
	.mobile-header {min-height:200px;}
}